--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
	Last update: 10/07/2016
--]]

local _, L = ...;
--- Apexis Crystal (default)
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Artifact Fragment (default)
L["ArtifactLabel"] = "Fragments: "
L["ArtifactTitle"] = "Artifact Fragment"
L["ArtifactDescription"] = "A tiny fragment of an Ashran lost artifact,\rtreasured by the Highmaul Ogres."
L["NoArtifact"] = "Kill enemies or mobs in Ashran to take\rsome fragments."
--- Bloody Coin (default)
L["BloodyLabel"] = "Bloody: "
L["BloodyTitle"] = "Bloody Coin"
L["BloodyDescription"] = "Pulled from the steaming corpses of foes\rvanquished in the mists of the Timeless Isle."
L["NoBloody"] = "Available using |cff0070ddCenser of Eternal Agony|r|cFFFF2e2e\ror|r |cff0070ddFire-Watcher's Oath|r |cFFFF2e2ein Timeless Isle.|r"
--- Brewfest Prize Token (default)
L["BrewLabel"] = "Tokens: "
L["BrewTitle"] = "Brewfest Prize Token"
L["BrewDescription"] = "Used to purchase Brewfest items\rin Ironforge or Orgrimmar."
L["NoToken"] = "Available through the event Brewfest."
--- Champion's Seal (default)
L["ChampionsLabel"] = "Seal: "
L["ChampionsTitle"] = "Champion's Seal"
L["ChampionsDescription"] = "Awarded for valiant acts in the\rCrusader's Coliseum."
L["NoChampions"] = "Available in Crusader's\rColiseum, in Northrend."
--- Coin of Ancestry (default)
L["AncestryLabel"] = "Coins: "
L["AncestryTitle"] = "Coin of Ancestry"
L["AncestryDescription"] = "A symbol of honor and respect\rfor one's ancestry."
L["NoAncestry"] = "Available through the event\rLunar Festival."
--- Conquest Points (default)
L["ConquestLabel"] = "Conquest: "
L["ConquestTitle"] = "Conquest Points"
L["ConquestDescription"] = "Used to purchase the most\rpowerful PvP armor and weapons."
L["NoConquest"] = "Kill enemies in Arena or Rated\rBattlegrounds to take some."
--- Darkmoon Prize Ticket (default)
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
L["NoTickets"] = "Available through the Darkmoon Faire."
--- Dingy Iron Coins (default)
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
L["NoMaxCoin"] = "Rogue only, available in Warlords of Draenor."
--- Garrison Resources (default)
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
L["NoMaxRes"] = "Available through Garrison in\rWarlords of Draenor."
--- Gold (default)
L["GoldTitle"] = "Gold"
L["GoldPlayerTip"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFLeft-click opens ${player}|cFFFFFFFF's currency window.|r"
L["HigherOnly"] = "Display Higher Value Only"
--- Honor (default)
L["HonorLabel"] = "Honor: "
L["HonorTitle"] = "Honor Points"
L["HonorDescription"] = "Used to purchase PvP armor\rand weapons."
L["NoHonor"] = "Kill an enemy in open world\rto take honor."
--- Love Token (default)
L["LoveLabel"] = "Love: "
L["LoveTitle"] = "Love Token"
L["LoveDescription"] = "May be redeemed for goods at\rLovely Merchants in every capital city."
L["NoLove"] = "Available through the event Love\ris in the Air."
--- Oil (default)
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
L["NoMaxOil"] = "Available through Shipyard in\rWarlords of Draenor."
--- Pet Charm (default)
L["PetLabel"] = "Charm: "
L["PetTitle"] = "Pet Charm"
L["PetDescription"] = "Redeemable at your garrison battle pet master."
L["NoMaxPet"] = "Available through Pet Battles in Warlords of Draenor."
--- Primal Spirit (default)
L["SpiritLabel"] = "Primal: "
L["SpiritTitle"] = "Primal Spirit"
L["SpiritDescription"] = "Can be used to craft items or traded\rto a special vendor in your garrison."
--- Seal of Inevitable Fate (default)
L["InevitableLabel"] = "Inevitable: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Seal of Tempered Fate (default)
L["TemperedLabel"] = "Tempered: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."
--- Spooky Supplies (default)
L["SpookyLabel"] = "Supplies: "
L["SpookyTitle"] = "Spooky Supplies"
L["SpookyDescription"] = "Redeemable at your garrison\revents coordinator."
L["HallowEnd"] = "Available through the event\rHallow's End."
--- Timeless Coin (default)
L["TimelessLabel"] = "Timeless: "
L["TimelessTitle"] = "Timeless Coin"
L["TimelessDescription"] = "You feel the shadowy fingers of previous and future\rowners of this coin playing across your hand, as if\rtime itself blurs. Spend upon the Timeless Isle to earn\rpowerful and fluid rewards."
L["NoTimeless"] = "Available through Timeless Isle."
--- Timewarped Badge (default)
L["TimewarpedLabel"] = "Badges: "
L["TimewarpedTitle"] = "Timewarped Badge"
L["TimewarpedDescription"] = "Earned in Timewalking dungeons. Spend\rat vendors in Shattrath or Dalaran."
L["NoBadge"] = "Enter in a dungeon queue when\rTimewalking event is occurring."
--- Tricky Treat (default)
L["TrickyLabel"] = "Candies: "
L["TrickyTitle"] = "Tricky Treat"
L["TrickyDescription"] = "Used as currency at Hallow's End\revent. Usually a delicious candy!"
--- Valor (default)
L["ValorLabel"] = "Valor: "
L["ValorTitle"] = "Valor"
L["ValorDescription"] = "A currency used to increase the power of items\rfrom Hellfire Citadel, Tanaan Jungle, Draenor\rDungeons, and powerful crafted items."
L["NoValor"] = "Available through Draenor Dungeons."
--- Shared (default)
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Total Maximum: "
L["full"] = "Full!"
L["DraenorOnly"] = "Available in Warlords of Draenor."
L["session"] = "Session balance: "
L["showbb"] = "Display Session Balance in Bar"
L["mEvent"] = "[|cFF198ae0Event|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Others|r]"

------ Eventual Plugins! They will be only available sometimes, like events.
--- Lovely Charm (default)
L["LovelyLabel"] = "Lovely C.: "
L["LovelyTitle"] = "Lovely Charm"
L["LovelyDescription"] = "Use 10 to craft a Lovely Charm Bracelet.\r[Dropped in the event Love is in the Air]"
